SDL Library Documentation
Prev |  | Next

# SDL_RemoveTimer

## Name

SDL_RemoveTimer -- Remove a timer which was added with SDL_AddTimer.

## Synopsis

    #include "SDL.h"

``SDL_bool SDL_RemoveTimer`(SDL_TimerID id);`

## Description

Removes a timer callback previously added with SDL_AddTimer.

## Return Value

Returns a boolean value indicating success.

## Examples

    SDL_RemoveTimer(my_timer_id);

## See Also

`SDL_AddTimer`

Prev | Home | Next
SDL_AddTimer | Up | SDL_SetTimer